*{border:0 none;font-family:inherit;font-size:100%;font-style:inherit;font-weight:inherit;margin:0;outline:0;padding:0;vertical-align:baseline;}

* { font-family: Arial,sans-serif; text-rendering:optimizeLegibility; }
a { color:#2f4f4f; }
  a h2 { text-decoration:underline; }
  a:active { position:relative; top:0.1em; }
body { background:#fff; font-size: 12px; margin-bottom:2em; }
#banner { display:block; margin:0 auto 2em; padding-right:15em; clear:both;  }
  #toolbar h1 { font-size:1em; float:right; }
#container { width:80em; margin: 2em auto; overflow:hidden; }
  #left { width:64em; background:#fff; color:#fff; }
  #right { width:15em; float:right; }
h2 { font-family: "League Gothic","Arial Narrow",Arial,sans-serif; letter-spacing:0.05em; font-size: 1.8em; color:#008000; margin-bottom: 0.2em; }
  .collapse h2 { cursor:pointer; color:#008000; text-decoration:underline; }
  .collapse h2.yes { color:#2f4f4f; }
ul, p { margin-bottom: 1em; font-size:1em; color:#2f4f4f; }
  li { margin-left:1.8em; padding-left:0.3em; }
.profile { clear:left; padding-left:150px; }
  .profile img { width: 10em; float:left; margin:0 3em 1em -150px; }
.bigtext { letter-spacing:0.05em; font-size: 1.2em; margin-bottom: 0.2em; }
h4 { font-size:0.8em; color:#7b8844; text-decoration:none;}

@media screen and (max-width: 1000px) {
  #banner { padding:0; }
  #container { width:90%; margin: 2em auto; overflow:hidden; }
  #left { width:100%; }
  #right { width:100%; float:none; }
}

.homeheader {
	font-size: 11px; font-weight: bold;	color: #F5F5F5;	background: #00A550 !important;	Padding: 4px 0px 4px 4px; font-family:Tahoma;
  -webkit-border-top-right-radius: 4px; -webkit-border-top-left-radius: 4px;
  -moz-border-radius-topright: 4px; -moz-border-radius-topleft: 4px;
  border-top-right-radius: 4px; border-top-left-radius: 4px;display:block;width:100%;
}

sup {font-size: smaller; vertical-align: super;}